birthdate: '1982-05-08'
birthplace: Matsuyama City, Ehime Prefecture, Japan
discography:
- catalog: SVWC-7628
  date: '2009-07-25'
  link: album/17182
  reprint: false
  roles:
  - Guitar
  titles:
    en: Soukyuu no Score ~The score in blue~ / stella quintet+
    ja: 蒼穹のスコア ～The score in blue～ / stella quintet+
    ja-latn: Soukyuu no Score ~The score in blue~ / stella quintet+
  type: anime
- catalog: GFCA-227
  date: '2010-07-21'
  link: album/19581
  reprint: false
  roles:
  - Guitar
  titles:
    en: flower of love / PROMISE
    ja: flower of love / PROMISE
    ja-latn: flower of love / PROMISE
  type: game
- catalog: LC2135~6
  date: '2012-03-22'
  link: album/31437
  reprint: false
  roles:
  - Arranger
  titles:
    en: NEW LOVEPLUS Character Song & Extra Soundtrack
    ja: NEWラブプラス Character Song & Extra Soundtrack
    ja-latn: NEW LOVEPLUS Character Song & Extra Soundtrack
  type: game
- catalog: D3PR-0056
  date: '2014-04-10'
  link: album/45573
  reprint: false
  roles:
  - Performer
  titles:
    en: PURE SONGS 3@DREAM C CLUB Gogo.
    ja: PURE SONGS 3@DREAM C CLUB Gogo.
    ja-latn: PURE SONGS 3@DREAM C CLUB Gogo.
  type: game
- catalog: JECN-0383~5
  date: '2014-12-10'
  link: album/100008
  reprint: false
  roles:
  - Guitar
  titles:
    en: M album / KinKi Kids [Limited Edition]
    ja: M album / KinKi Kids [初回盤]
    ja-latn: M album / KinKi Kids [Limited Edition]
  type: live
- catalog: JECN-0386~7
  date: '2014-12-10'
  link: album/100006
  reprint: false
  roles:
  - Guitar
  titles:
    en: M album / KinKi Kids
    ja: M album / KinKi Kids
    ja-latn: M album / KinKi Kids
  type: live
- catalog: KICM-1662
  date: '2016-04-13'
  link: album/98256
  reprint: false
  roles:
  - Performer (as Electro Sonarエレクトロソナー)
  titles:
    en: harmony ribbon / Inori Minase
    ja: harmony ribbon / 水瀬いのり
    ja-latn: harmony ribbon / Inori Minase
  type: works
- catalog: JECN-0462~3
  date: '2016-09-21'
  link: album/100023
  reprint: false
  roles:
  - Guitar
  titles:
    en: N album / KinKi Kids [Limited Edition]
    ja: N album / KinKi Kids [初回盤]
    ja-latn: N album / KinKi Kids [Limited Edition]
  type: works
- catalog: JECN-0464
  date: '2016-09-21'
  link: album/100070
  reprint: false
  roles:
  - Guitar
  titles:
    en: N album / KinKi Kids
    ja: N album / KinKi Kids
    ja-latn: N album / KinKi Kids
  type: works
- catalog: KICS-3477
  date: '2017-04-05'
  link: album/69553
  reprint: false
  roles:
  - Performer (as Electro Sonarエレクトロソナー)
  titles:
    en: Innocent flower / Inori Minase
    ja: Innocent flower / 水瀬いのり
    ja-latn: Innocent flower / Inori Minase
  type: anime
- catalog: KICS-93477
  date: '2017-04-05'
  link: album/69554
  reprint: false
  roles:
  - Performer (as Electro Sonarエレクトロソナー)
  titles:
    en: Innocent flower / Inori Minase [Limited Edition]
    ja: Innocent flower / 水瀬いのり
    ja-latn: Innocent flower / Inori Minase [Limited Edition]
  type: anime
- catalog: LACM-24251
  date: '2022-04-13'
  link: album/117345
  reprint: false
  roles:
  - Guitar (as Electro Sonarエレクトロソナー)
  titles:
    en: THE IDOLM@STER SHINY COLORS PANOR@MA WING 01
    ja: THE IDOLM@STER SHINY COLORS PANOR@MA WING 01
    ja-latn: THE IDOLM@STER SHINY COLORS PANOR@MA WING 01
  type: game
- catalog: LACM-24252
  date: '2022-05-11'
  link: album/117346
  reprint: false
  roles:
  - Guitar (as Electro Sonarエレクトロソナー)
  titles:
    en: THE IDOLM@STER SHINY COLORS PANOR@MA WING 02
    ja: THE IDOLM@STER SHINY COLORS PANOR@MA WING 02
    ja-latn: THE IDOLM@STER SHINY COLORS PANOR@MA WING 02
  type: game
- catalog: LACM-24253
  date: '2022-06-15'
  link: album/117347
  reprint: false
  roles:
  - Guitar (as Electro Sonarエレクトロソナー)
  titles:
    en: THE IDOLM@STER SHINY COLORS PANOR@MA WING 03
    ja: THE IDOLM@STER SHINY COLORS PANOR@MA WING 03
    ja-latn: THE IDOLM@STER SHINY COLORS PANOR@MA WING 03
  type: game
- catalog: LACM-24254
  date: '2022-07-13'
  link: album/117348
  reprint: false
  roles:
  - Guitar (as Electro Sonarエレクトロソナー)
  titles:
    en: THE IDOLM@STER SHINY COLORS PANOR@MA WING 04
    ja: THE IDOLM@STER SHINY COLORS PANOR@MA WING 04
    ja-latn: THE IDOLM@STER SHINY COLORS PANOR@MA WING 04
  type: game
- catalog: LACM-24255
  date: '2022-08-10'
  link: album/117349
  reprint: false
  roles:
  - Guitar (as Electro Sonarエレクトロソナー)
  titles:
    en: THE IDOLM@STER SHINY COLORS PANOR@MA WING 05
    ja: THE IDOLM@STER SHINY COLORS PANOR@MA WING 05
    ja-latn: THE IDOLM@STER SHINY COLORS PANOR@MA WING 05
  type: game
- catalog: LACM-24256
  date: '2022-09-14'
  link: album/117350
  reprint: false
  roles:
  - Guitar (as Electro Sonarエレクトロソナー)
  titles:
    en: THE IDOLM@STER SHINY COLORS PANOR@MA WING 06
    ja: THE IDOLM@STER SHINY COLORS PANOR@MA WING 06
    ja-latn: THE IDOLM@STER SHINY COLORS PANOR@MA WING 06
  type: game
- catalog: LACM-24257
  date: '2022-10-12'
  link: album/117351
  reprint: false
  roles:
  - Guitar (as Electro Sonarエレクトロソナー)
  titles:
    en: THE IDOLM@STER SHINY COLORS PANOR@MA WING 07
    ja: THE IDOLM@STER SHINY COLORS PANOR@MA WING 07
    ja-latn: THE IDOLM@STER SHINY COLORS PANOR@MA WING 07
  type: game
- catalog: LACM-24258
  date: '2022-11-16'
  link: album/117352
  reprint: false
  roles:
  - Guitar (as Electro Sonarエレクトロソナー)
  titles:
    en: THE IDOLM@STER SHINY COLORS PANOR@MA WING 08
    ja: THE IDOLM@STER SHINY COLORS PANOR@MA WING 08
    ja-latn: THE IDOLM@STER SHINY COLORS PANOR@MA WING 08
  type: game
- catalog: LACA-25089
  date: '2024-04-17'
  link: album/138421
  reprint: false
  roles:
  - Guitar (as Electro Sonarエレクトロソナー)
  titles:
    en: Dream Believers (104th Version) / Hasu no Sora Jogakuin School Idol Club
    ja: Dream Believers (104期 Ver.) / 蓮ノ空女学院スクールアイドルクラブ
    ja-latn: Dream Believers (104th Version) / Hasu no Sora Jogakuin School Idol Club
  type: game
- catalog: LACM-34535
  date: '2024-04-24'
  link: album/136842
  reprint: false
  roles:
  - Guitar (as Electro Sonarエレクトロソナー)
  titles:
    en: ReCoda/BLUE DAYS / TRUE [Kantei Skill Edition]
    ja: ReCoda/ブルーデイズ / TRUE [鑑定スキル盤]
    ja-latn: ReCoda/BLUE DAYS / TRUE [Kantei Skill Edition]
  type: anime
featured_on: []
info:
  Birthdate: May 8, 1982
  Birthplace: Matsuyama City, Ehime Prefecture, Japan
  Credited works:
  - 21 albums in database
  - 1 products in database
  Credits:
  - 17 guitar
  - 4 performer
  - 1 arranger
link: artist/22506
meta:
  added_date: 2016-09-24T11:28
  edited_date: 2022-04-16T12:47
  fetched_date: 2025-11-19T07:18
  ttl: 86400
  visitors: 1781
name: Katsuya Kumamoto
name_real: 熊本 克哉
name_trans: くまもと かつや
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/60/22506/22506-1474745408.jpg
picture_small: https://thumb-media.vgm.io/artists/60/22506/22506-1474745408.jpg
sex: male
twitter_names:
- electro_sonar
type: Individual
vgmdb_link: https://vgmdb.net/artist/22506?perpage=99999
websites:
  Official: []
